Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmCancelInvoice.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmCancelInvoice.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmCancelInvoice.cs	(revision 369)
@@ -0,0 +1,349 @@
+﻿using System;
+using System.Collections;
+using System.Collections.Generic;
+using System.ComponentModel;
+using System.Data;
+using System.Drawing;
+using System.Linq;
+using System.Text;
+using System.Windows.Forms;
+using System.Threading.Tasks;
+
+using ProcessManagement.Common;
+using ProcessManagement.DB.IOAccess;
+using ProcessManagement.DataModel;
+using ProcessManagement.Forms.CustomControls;
+using ProcessManagement.Forms.ControlsAction;
+using ProcessManagement.Forms.SubForms;
+
+namespace ProcessManagement.Forms.DataEntry
+{
+    public partial class FrmCancelInvoice : Form
+    {
+        #region ログ使用定義
+        //log4netログを使用する
+        private static readonly log4net.ILog logger = log4net.LogManager.GetLogger(System.Reflection.MethodBase.GetCurrentMethod().DeclaringType);
+        #endregion
+
+        #region 定数
+        private enum DispColumn
+        {
+            No = 0,
+            Name,
+            Amount,
+        }
+        #endregion
+
+        #region 変数
+        /// <summary>
+        /// 請求書番号
+        /// </summary>
+        private int m_InvoiceNo = 0;
+
+        /// <summary>
+        /// 取消理由
+        /// </summary>
+        private string m_Reason = string.Empty;
+
+        /// <summary>
+        /// 起動時補助フラグ
+        /// </summary>
+        private int m_ExecuteSubFlg = 0;
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 請求書番号
+        /// </summary>
+        public int InvoiceNo
+        {
+            get { return m_InvoiceNo; }
+            set { m_InvoiceNo = value; }
+        }
+
+        /// <summary>
+        /// 起動時補助フラグ
+        /// </summary>
+        public int ExecuteSubFlg
+        {
+            get { return m_ExecuteSubFlg; }
+            set { m_ExecuteSubFlg = value; }
+        }
+
+        /// <summary>
+        /// 取消理由
+        /// </summary>
+        public string Reason
+        {
+            get { return m_Reason; }
+            set { m_Reason = value; }
+        }
+
+        #endregion
+
+        #region ×ボタン
+        /// <summary>
+        /// ×ボタン押下処理
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void FrmStatusAndDate_FormClosed(object sender, FormClosedEventArgs e)
+        {
+        }
+        #endregion
+
+        #region コンストラクタ
+        /// <summary>
+        /// フォーム初期化
+        /// </summary>
+        public FrmCancelInvoice()
+        {
+            InitializeComponent();
+        }
+        #endregion
+
+        #region フォームロード
+        /// <summary>
+        /// フォームロード
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void FrmCostStructureDiag_Load(object sender, EventArgs e)
+        {
+            // フォームサイズ固定
+            this.MaximizedBounds = new Rectangle(this.Left, this.Top, this.Width, this.Height);
+
+            // 初期表示
+            SetDisplayData();
+        }
+        #endregion
+
+        #region キャンセルボタン
+        /// <summary>
+        /// キャンセルボタン追加
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void btnCancel_Click(object sender, EventArgs e)
+        {
+            this.DialogResult = DialogResult.Cancel;
+            this.Close();
+        }
+        #endregion
+
+        #region 取消実行ボタン
+        /// <summary>
+        /// 取消実行ボタン
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void btnExecProc1_Click(object sender, EventArgs e)
+        {
+            try
+            {
+                // データを画面より取り込む
+                GetEditData();
+
+                this.DialogResult = DialogResult.OK;
+
+                this.Close();
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+
+        #region コメントを画面より取り込む
+        /// <summary>
+        /// コメントを画面より取り込む
+        /// </summary>
+        private void GetEditData()
+        {
+            try
+            {
+                m_Reason = textBox1.Text;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+
+        #region Entryキーでの移動処理
+        /// <summary>
+        /// Entryキーでの移動処理
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void FrmCancelInvoice_KeyDown(object sender, KeyEventArgs e)
+        {
+            //AltかCtrlキーが押されている時は無視する
+            if (e.Alt || e.Control) return;
+
+            //Enterキーが押されているか確認
+            if (e.KeyCode == Keys.Enter)
+            {
+                //あたかもTabキーが押されたかのようにする。
+                // Shiftが押されている時は前のコントロールへフォーカスを移動
+                this.ProcessTabKey(!e.Shift);
+
+                e.Handled = true;
+                //.NET Framework 2.0以降
+                e.SuppressKeyPress = true;
+            }
+        }
+        #endregion
+
+        #region データ表示処理
+        /// <summary>
+        /// データ表示
+        /// </summary>
+        /// <returns></returns>
+        private void SetDisplayData()
+        {
+            try
+            {
+                // SQL作成
+                StringBuilder strSQL = new StringBuilder();
+                CreateSQL(ref strSQL);
+
+                // データ取得
+                ArrayList arrayList = new ArrayList();
+                if(!GetDispData(strSQL, ref arrayList))
+                {
+                    this.DialogResult = DialogResult.Cancel;
+                    this.Close();
+                    return;
+                }
+
+                // 表示データ画面セット
+                SetDispData(arrayList);
+}
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+
+        #region データ検索SQL作成
+        /// <summary>
+        /// データ検索SQL作成
+        /// </summary>
+        private void CreateSQL(ref StringBuilder strSQL)
+        {
+            try
+            {
+                strSQL.Clear();
+                strSQL.Append("Select");
+                strSQL.Append(" A.INVOICENO");
+                strSQL.Append(", A.REQUESTNAME");
+                strSQL.Append(", A.REQUESTDATE");
+                strSQL.Append(", A.TOTALAMOUNT");
+                strSQL.Append(", B.REQCONSTRUCTIONNAME");
+                strSQL.Append(", B.ORDERNO");
+                strSQL.Append(", C.RemPerson");
+                strSQL.Append(", D.PersonName");
+                strSQL.Append(", C.RemDate");
+                strSQL.Append(", C.RemComment");
+                strSQL.Append(" From invoicedata As A");
+                strSQL.Append(" Inner Join requesthead As B On B.INVOICENO = A.INVOICENO");
+                strSQL.Append(" Left Join RemInvoiceData As C On C.InvoiceNo = A.INVOICENO");
+                strSQL.Append(" Left Join personinchargemaster As D On D.PersonCode = C.RemPerson");
+                strSQL.AppendFormat(" Where A.INVOICENO = {0}", m_InvoiceNo);
+                strSQL.Append(" Order By B.REQUESTNO");
+
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+
+        #region 表示データ取得
+        /// <summary>
+        /// 表示データ取得
+        /// </summary>
+        /// <returns></returns>
+        private bool GetDispData(StringBuilder strSQL, ref ArrayList arrayList)
+        {
+            IOInvoiceData InvDB = new IOInvoiceData();
+            try
+            {
+                if (!InvDB.ExecuteReader(strSQL.ToString(), ref arrayList)) return false;
+                if (arrayList.Count < 1) return false;
+
+                return true;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+                return false;
+            }
+            finally
+            {
+                InvDB.close(); InvDB = null;
+            }
+        }
+        #endregion
+
+        #region 表示データ画面セット
+        /// <summary>
+        /// 表示データ画面セット
+        /// </summary>
+        private void SetDispData(ArrayList arrayList)
+        {
+            try
+            {
+                object[] objFirst = (object[])arrayList[0];
+
+                lblValue01.Text = CommonMotions.cnvString(objFirst[1]);                 // 請求先名
+                string wrk = string.Empty;
+                if (CommonMotions.cnvDate(objFirst[2]) != DateTime.MinValue)
+                {
+                    wrk = CommonMotions.cnvDate(objFirst[2]).ToShortDateString();
+                }
+                lblValue02.Text = wrk;                                                  // 請求日
+                lblValue03.Text = CommonMotions.cnvInt(objFirst[3]).ToString("#,0");    // 請求金額
+                wrk = CommonMotions.LoginUserData.PersonName;
+                if (CommonMotions.cnvString(objFirst[7]).ToString().Length > 0)
+                {
+                    wrk = CommonMotions.cnvString(objFirst[7]);
+                }
+                lblValue04.Text = wrk;                                                  // 取消担当者
+                wrk = DateTime.Now.ToShortDateString();
+                if (CommonMotions.cnvDate(objFirst[8]) != DateTime.MinValue)
+                {
+                    wrk = CommonMotions.cnvDate(objFirst[8]).ToShortDateString();
+                }
+                lblValue05.Text = wrk;                                                  // 取消日
+                textBox1.Text = CommonMotions.cnvString(objFirst[9]);                   // 取消理由
+
+                int nCnt = 1;
+                foreach (object[] objRec in arrayList)
+                {
+                    if (m_ExecuteSubFlg == (int)ConstructionBaseInfo.BillingSplitFlgDef.SplitBilling)
+                    {
+                        wrk = string.Format("{0}：{1}回目"
+                                            , CommonMotions.cnvString(objRec[4])
+                                            , CommonMotions.cnvInt(objRec[5]));
+                    }
+                    else
+                    {
+                        wrk = CommonMotions.cnvString(objRec[4]);
+                    }
+                    dgv1.Rows.Add(nCnt++, wrk, CommonMotions.cnvLong(objRec[3]).ToString("#,0"));
+                }
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrint.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrint.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrint.Designer.cs	(revision 369)
@@ -0,0 +1,282 @@
+﻿namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmRequestPrint
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.btnExecProc1 = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
+            this.btnExecProc2 = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.dateTimePicker1 = new System.Windows.Forms.DateTimePicker();
+            this.groupBox2 = new System.Windows.Forms.GroupBox();
+            this.rdNoPrint = new System.Windows.Forms.RadioButton();
+            this.rdPrint = new System.Windows.Forms.RadioButton();
+            this.groupBox3 = new System.Windows.Forms.GroupBox();
+            this.txtComment5 = new System.Windows.Forms.TextBox();
+            this.txtComment4 = new System.Windows.Forms.TextBox();
+            this.txtComment3 = new System.Windows.Forms.TextBox();
+            this.txtComment2 = new System.Windows.Forms.TextBox();
+            this.txtComment1 = new System.Windows.Forms.TextBox();
+            this.groupBox4 = new System.Windows.Forms.GroupBox();
+            this.txtOrderersName = new System.Windows.Forms.TextBox();
+            this.panel1.SuspendLayout();
+            this.groupBox2.SuspendLayout();
+            this.groupBox3.SuspendLayout();
+            this.groupBox4.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // btnExecProc1
+            // 
+            this.btnExecProc1.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc1.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnExecProc1.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc1.Location = new System.Drawing.Point(185, 10);
+            this.btnExecProc1.Name = "btnExecProc1";
+            this.btnExecProc1.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc1.TabIndex = 0;
+            this.btnExecProc1.Text = "印刷のみ";
+            this.btnExecProc1.UseVisualStyleBackColor = false;
+            this.btnExecProc1.Click += new System.EventHandler(this.btnExecProc1_Click);
+            // 
+            // btnCancel
+            // 
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(477, 10);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(140, 40);
+            this.btnCancel.TabIndex = 3;
+            this.btnCancel.Text = "キャンセル";
+            this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
+            // 
+            // btnExecProc2
+            // 
+            this.btnExecProc2.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc2.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnExecProc2.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc2.Location = new System.Drawing.Point(331, 10);
+            this.btnExecProc2.Name = "btnExecProc2";
+            this.btnExecProc2.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc2.TabIndex = 1;
+            this.btnExecProc2.Text = "保存のみ";
+            this.btnExecProc2.UseVisualStyleBackColor = false;
+            this.btnExecProc2.Click += new System.EventHandler(this.btnExecProc2_Click);
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.panel1.Controls.Add(this.btnCancel);
+            this.panel1.Controls.Add(this.btnExecProc1);
+            this.panel1.Controls.Add(this.btnExecProc2);
+            this.panel1.Location = new System.Drawing.Point(0, 442);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(652, 60);
+            this.panel1.TabIndex = 3;
+            // 
+            // dateTimePicker1
+            // 
+            this.dateTimePicker1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dateTimePicker1.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.dateTimePicker1.Location = new System.Drawing.Point(312, 18);
+            this.dateTimePicker1.Name = "dateTimePicker1";
+            this.dateTimePicker1.Size = new System.Drawing.Size(179, 28);
+            this.dateTimePicker1.TabIndex = 5;
+            this.dateTimePicker1.TabStop = false;
+            // 
+            // groupBox2
+            // 
+            this.groupBox2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox2.Controls.Add(this.rdNoPrint);
+            this.groupBox2.Controls.Add(this.rdPrint);
+            this.groupBox2.Controls.Add(this.dateTimePicker1);
+            this.groupBox2.Location = new System.Drawing.Point(16, 80);
+            this.groupBox2.Name = "groupBox2";
+            this.groupBox2.Size = new System.Drawing.Size(620, 101);
+            this.groupBox2.TabIndex = 7;
+            this.groupBox2.TabStop = false;
+            this.groupBox2.Text = "請求日";
+            // 
+            // rdNoPrint
+            // 
+            this.rdNoPrint.AutoSize = true;
+            this.rdNoPrint.Location = new System.Drawing.Point(175, 58);
+            this.rdNoPrint.Name = "rdNoPrint";
+            this.rdNoPrint.Size = new System.Drawing.Size(363, 23);
+            this.rdNoPrint.TabIndex = 14;
+            this.rdNoPrint.Text = "印字しない（　　年　　月　　日）";
+            this.rdNoPrint.UseVisualStyleBackColor = true;
+            this.rdNoPrint.CheckedChanged += new System.EventHandler(this.radioButton3_CheckedChanged);
+            // 
+            // rdPrint
+            // 
+            this.rdPrint.AutoSize = true;
+            this.rdPrint.Checked = true;
+            this.rdPrint.Location = new System.Drawing.Point(175, 22);
+            this.rdPrint.Name = "rdPrint";
+            this.rdPrint.Size = new System.Drawing.Size(111, 23);
+            this.rdPrint.TabIndex = 15;
+            this.rdPrint.TabStop = true;
+            this.rdPrint.Text = "印字する";
+            this.rdPrint.UseVisualStyleBackColor = true;
+            // 
+            // groupBox3
+            // 
+            this.groupBox3.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox3.Controls.Add(this.txtComment5);
+            this.groupBox3.Controls.Add(this.txtComment4);
+            this.groupBox3.Controls.Add(this.txtComment3);
+            this.groupBox3.Controls.Add(this.txtComment2);
+            this.groupBox3.Controls.Add(this.txtComment1);
+            this.groupBox3.Location = new System.Drawing.Point(15, 190);
+            this.groupBox3.Name = "groupBox3";
+            this.groupBox3.Size = new System.Drawing.Size(621, 200);
+            this.groupBox3.TabIndex = 14;
+            this.groupBox3.TabStop = false;
+            this.groupBox3.Text = "コメント";
+            // 
+            // txtComment5
+            // 
+            this.txtComment5.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtComment5.Location = new System.Drawing.Point(17, 161);
+            this.txtComment5.MaxLength = 60;
+            this.txtComment5.Name = "txtComment5";
+            this.txtComment5.Size = new System.Drawing.Size(587, 26);
+            this.txtComment5.TabIndex = 5;
+            // 
+            // txtComment4
+            // 
+            this.txtComment4.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtComment4.Location = new System.Drawing.Point(17, 127);
+            this.txtComment4.MaxLength = 60;
+            this.txtComment4.Name = "txtComment4";
+            this.txtComment4.Size = new System.Drawing.Size(587, 26);
+            this.txtComment4.TabIndex = 4;
+            // 
+            // txtComment3
+            // 
+            this.txtComment3.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtComment3.Location = new System.Drawing.Point(17, 94);
+            this.txtComment3.MaxLength = 60;
+            this.txtComment3.Name = "txtComment3";
+            this.txtComment3.Size = new System.Drawing.Size(587, 26);
+            this.txtComment3.TabIndex = 3;
+            // 
+            // txtComment2
+            // 
+            this.txtComment2.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtComment2.Location = new System.Drawing.Point(17, 61);
+            this.txtComment2.MaxLength = 60;
+            this.txtComment2.Name = "txtComment2";
+            this.txtComment2.Size = new System.Drawing.Size(587, 26);
+            this.txtComment2.TabIndex = 2;
+            // 
+            // txtComment1
+            // 
+            this.txtComment1.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtComment1.Location = new System.Drawing.Point(17, 27);
+            this.txtComment1.MaxLength = 60;
+            this.txtComment1.Name = "txtComment1";
+            this.txtComment1.Size = new System.Drawing.Size(587, 26);
+            this.txtComment1.TabIndex = 1;
+            // 
+            // groupBox4
+            // 
+            this.groupBox4.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox4.Controls.Add(this.txtOrderersName);
+            this.groupBox4.Location = new System.Drawing.Point(16, 10);
+            this.groupBox4.Name = "groupBox4";
+            this.groupBox4.Size = new System.Drawing.Size(620, 60);
+            this.groupBox4.TabIndex = 17;
+            this.groupBox4.TabStop = false;
+            this.groupBox4.Text = "請求先名";
+            // 
+            // txtOrderersName
+            // 
+            this.txtOrderersName.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtOrderersName.Location = new System.Drawing.Point(17, 24);
+            this.txtOrderersName.MaxLength = 120;
+            this.txtOrderersName.Name = "txtOrderersName";
+            this.txtOrderersName.Size = new System.Drawing.Size(587, 26);
+            this.txtOrderersName.TabIndex = 0;
+            // 
+            // FrmRequestPrint
+            // 
+            this.AcceptButton = this.btnExecProc1;
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.White;
+            this.ClientSize = new System.Drawing.Size(652, 502);
+            this.Controls.Add(this.groupBox4);
+            this.Controls.Add(this.groupBox3);
+            this.Controls.Add(this.groupBox2);
+            this.Controls.Add(this.panel1);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmRequestPrint";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "請　求　書　印　刷　実　行";
+            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FrmStatusAndDate_FormClosed);
+            this.Load += new System.EventHandler(this.FrmCostStructureDiag_Load);
+            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmRequestPrint_KeyDown);
+            this.panel1.ResumeLayout(false);
+            this.groupBox2.ResumeLayout(false);
+            this.groupBox2.PerformLayout();
+            this.groupBox3.ResumeLayout(false);
+            this.groupBox3.PerformLayout();
+            this.groupBox4.ResumeLayout(false);
+            this.groupBox4.PerformLayout();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnExecProc1;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Button btnExecProc2;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.DateTimePicker dateTimePicker1;
+        private System.Windows.Forms.GroupBox groupBox2;
+        private System.Windows.Forms.RadioButton rdNoPrint;
+        private System.Windows.Forms.RadioButton rdPrint;
+        private System.Windows.Forms.GroupBox groupBox3;
+        private System.Windows.Forms.TextBox txtComment5;
+        private System.Windows.Forms.TextBox txtComment4;
+        private System.Windows.Forms.TextBox txtComment3;
+        private System.Windows.Forms.TextBox txtComment2;
+        private System.Windows.Forms.TextBox txtComment1;
+        private System.Windows.Forms.GroupBox groupBox4;
+        private System.Windows.Forms.TextBox txtOrderersName;
+    }
+}
\ No newline at end of file
